@charset "utf-8";



.cys_cn { clear:both; padding-bottom:30px}
.cys_cn .cys_1 { padding-top:30px}
.cys_cn .cys_1 .cys_h1 { border-bottom:2px #C8102E solid; height:34px; line-height:34px}
.cys_cn .cys_1 .cys_h1 h2 { float:left; padding:0 30px; background:#C8102E; font-size:16px; color:#fff; font-weight:normal}
.cys_cn .cys_1 .cys_pp1 { padding-top:25px; font-size:16px; line-height:28px}
.cys_cn .cys_1 .cys_pp1 img { max-width:100%; height:auto}



.container {
  width: 1200px;
  margin: 20px auto;
}
.container .bg-w {
  background: #ffffff;
}
.container .bg-w > .label {
  width: 100%;
  margin: 20px 0;
}
.container > .label {
  width: 100%;
  margin: 20px 0;
}
.container .box-left {
  margin: 50px 100px 50px 0;
  height: 300px;
  box-shadow: 0 0 15px 2px #ccc;
  display: flex;
}
.container .box-left .left {
  flex: 1;
  display: flex;
  overflow: hidden;
}
.container .box-left .left img {
  flex: 1;
  height: 100%;
}
.container .box-left .right {
  flex: 1;
  padding: 40px;
  overflow: hidden;
  position: relative;
}
.container .box-left .right > p {
  font-size: 14px;
}
.container .box-left .right > .label {
  font-size: 20px;
  color: #cd3e3e;
  display: inline-block;
  margin-bottom: 20px;
  left: 400px;
  position: relative;
}
.container .box-left .right > .label:after {
  content: '';
  position: absolute;
  width: 40px;
  height: 5px;
  background: #999999;
  left: -45px;
  top: 13px;
}
.container .box-left .right > img {
  position: absolute;
  right: 0;
  bottom: 0;
}
.container .box-right {
  margin: 50px 0 50px 100px;
  height: 300px;
  box-shadow: 0 0 15px 2px #ccc;
  display: flex;
}
.container .box-right .right {
  flex: 1;
  display: flex;
  overflow: hidden;
}
.container .box-right .right img {
  flex: 1;
  height: 100%;
}
.container .box-right .left {
  flex: 1;
  padding: 40px;
  position: relative;
  overflow: hidden;
}
.container .box-right .left > p {
  font-size: 14px;
}
.container .box-right .left > .label {
  font-size: 20px;
  color: #cd3e3e;
  display: inline-block;
  margin-bottom: 20px;
  position: relative;
}
.container .box-right .left > .label:after {
  content: '';
  position: absolute;
  width: 40px;
  height: 5px;
  background: #999999;
  right: -45px;
  top: 13px;
}
.container .box-right .left > img {
  position: absolute;
  left: 0;
  bottom: 0;
}
.job-box {
  margin-bottom: 80px;
}
.job-box .job-title {
  position: relative;
  z-index: 2;
  background: #c8102e;
  font-size: 18px;
  font-weight: bold;
  color: #fff;
  line-height: 50px;
}
.job-box .job-title .job-icon {
  vertical-align: middle;
  margin: 0 20px;
}
.job-box .job-list {
  position: relative;
  z-index: 1;
  padding-left: 50px;
}
.job-box .job-list .job-item .job-click {
  padding: 0 20px;
  box-shadow: 0 0 10px 1px rgba(0, 0, 0, 0.1);
  line-height: 50px;
  font-size: 18px;
  font-weight: bold;
  color: #c8102e;
  background: #fff;
  cursor: pointer;
}
.job-box .job-list .job-item .job-click > span:first-child {
  display: inline-block;
  width: 200px;
}
.job-box .job-list .job-item .job-click .info {
  color: #000;
  margin-left: 50px;
}
.job-box .job-list .job-item .job-click .job-plus {
  float: right;
  height: 24px;
  margin-top: 13px;
}
.job-box .job-list .job-item .job-toggle {
  padding: 40px;
  display: none;
  padding-top: 10px;
  background: #f9f9f9;
  box-shadow: 0 2px 10px 1px rgba(0, 0, 0, 0.1);
  margin-bottom: 50px;
  position: relative;
}
.job-box .job-list .job-item .job-toggle .job-submit {
  position: absolute;
  right: 50px;
  bottom: 50px;
  cursor: pointer;
}
.job-box .job-list .job-item .job-toggle > p {
  font-size: 16px;
}
.job-box .job-list .job-item .job-toggle .label {
  font-weight: bold;
  font-size: 18px;
  margin: 20px 0;
}
.ps1 {
  background: url("../image/ps1.jpg") no-repeat;
  background-size: cover;
}
.ps2 {
  background: url("../image/ps2.jpg") no-repeat right;
  background-size: cover;
}
.ps6 {
  background: url("../image/ps6.jpg") no-repeat top;
  background-size: cover;
}
.ps7 {
  background: url("../image/ps7.jpg") no-repeat center;
  background-size: cover;
}
.ps9 {
  background: url("../image/ps9.jpg") no-repeat;
  background-size: cover;
}
.ps11 {
  background: url("../image/ps11.jpg") no-repeat;
  background-size: cover;
}
.ps12 {
  background: url("../image/ps12.jpg") no-repeat center;
  background-size: cover;
}
.flex-box {
  display: flex;
  height: 230px;
}
.flex-box > div {
  flex: 1;
  margin: 20px 5px;
  border-radius: 50%;
  border: 1px solid #eaeaea;
  cursor: pointer;
}
.flex-box > div.active {
  box-shadow: 0 0 0 5px #c8102e inset;
}
.show-ps {
  margin: 50px 0;
  background: #fff;
  height: 400px;
  box-shadow: 0 0 15px 2px #ccc;
  padding: 20px 40px;
  display: none;
}
.show-ps.active {
  display: flex;
}
.show-ps div:nth-child(1) {
  flex: 3;
  display: none;
}
.show-ps div:nth-child(2) {
  padding: 30px 50px;
  flex: 7;
}
.show-ps div:nth-child(2) .name {
  font-size: 28px;
  color: #c8102e;
  font-weight: bold;
  margin-bottom: 20px;
}
.show-ps div:nth-child(2) .work {
  display: inline-block;
  font-size: 16px;
  line-height: 30px;
  border-bottom: 2px solid #c8102e;
  margin-bottom: 20px;
  font-weight: bold;
}
.show-ps div:nth-child(2) .school {
  font-size: 16px;
  margin-bottom: 20px;
  font-weight: bold;
}
.show-ps div:nth-child(2) .study {
  font-size: 16px;
  margin-bottom: 20px;
  font-weight: bold;
}
.show-ps div:nth-child(2) .line {
  margin-top: 20px;
  border-bottom: 1px solid #ccc;
  margin-bottom: 20px;
}
.show-ps div:nth-child(2) .info {
  text-indent: 32px;
  font-size: 16px;
}





























































































































































































































































































































































































































































